{
  "criteria": {
    "500_cigarettes": {
      "trigger": "minecraft:impossible"
    }
  },
  "rewards": {
    "experience": 50
  },
  "parent": "minecraft:acesbs/root",
  "display": {
    "icon": {
      "id": "acesbs:cigarette"
    },
    "title": "Five Hundred Cigarettes",
    "description": "Smoke 500 Cigarettes. The sensation is... wonderful!",
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  }
}